<?php

defined('BASEPATH') OR exit('No direct script access allowed');

class Kitchen extends Epos_Template {

    function __construct() {
        parent::__construct();
        $this->load->model('Kitchen_Model');
        if ($this->Kitchen_Model->isThisUserAnEposLogger() && (($this->cookies && !empty($this->cookies)) || ($this->session->userdata('group') == 2))) {
            return true;
        } else {
            redirect('user/login/index/' . $this->session->userdata('branch') . '/' . $this->session->userdata('team'));
        }
    }

    public function index() {
        $data['refresh'] = base_url(uri_string());
        $this->render('kitchen/index', $data);
    }

}
